.typoillustrationtitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #00FF00;
}
.typoblanche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.titlee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #001B27;
}

.number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}

a:link, a:visited {
	color : #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:11px;
	font-weight: bolder;
	text-decoration: none;
}

a:hover {
	color: #FF0061;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:11px;
	font-weight: bolder;
	text-decoration: none;
}
.rose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FF0061;
}
